validate-io - validate.io-nan 1.0.3 dependencies status

Validates if a value is NaN.

No dependencies